package ${domain}.module.wsvr.rsp;

import ${domain}.frame.base.BaseResponse;

/**
 * LogerrDeleteResponse - 错误日志
 *
 * @author wangbing
 * @version 0.0.1
 * @since 2020-07-06
 */
public class LogerrDeleteResponse extends BaseResponse {

    /**
     * 删除数目
     */
    private Long result;

    public Long getResult() {
        return this.result;
    }

    public void setResult(Long result) {
        this.result = result;
    }
}
